Subject: Re: Q1 Collaboration Sheli + Designer Living
From: Sheli Bungard <[email-masked]>
To: [email-masked]
Date: Tue, 4 Mar 2025 15:39:39 -0500

Hi there,

I am following up on my last email for my client Sheli with
http://instagram.com/houseonwilshire.

She would love to work with you.

Please let me know if you have any questions.

I look forward to hearing from you.

Best,

Laura Russell
www.Parlorandmainmgmt.com

*Parlor & Main continues to promote honesty and transparency to our
creators. Please note that our creators are very involved in their emails,
and have access to view all emails.*

On Mon, Feb 24, 2025 at 6:48 PM Sheli Bungard <
[email-masked]> wrote:

> Hi there!
>
> Following up! Sheli would love to work with you!!
>
>
>
>
> *Parlor & Main continues to promote honesty and transparency to our
> creators. Please note that our creators are very involved in their emails,
> and have access to view all emails.*
>
>
> On Wed, Feb 19, 2025 at 10:44 PM Sheli Bungard <
> [email-masked]> wrote:
>
>> Hi there,
>>
>> We are following up again on our initial email in regards to our client
>> Sheli with http://instagram.com/houseonwilshire
>>
>> She would love to work with you.
>>
>> Do you have any opportunities?
>>
>> I look forward to hearing from you.
>>
>> *Parlor & Main continues to promote honesty and transparency to our
>> creators. Please note that our creators are very involved in their emails,
>> and have access to view all emails.*
>>
>>
>> On Tue, Jan 7, 2025 at 9:07 PM Sheli Bungard <
>> [email-masked]> wrote:
>>
>>> Hi there!!
>>>
>>> Following up on my last email.
>>>
>>> Sheli would love to work with you!!
>>>
>>> Talk soon
>>>
>>>
>>>
>>> *Parlor & Main continues to promote honesty and transparency to our
>>> creators. Please note that our creators are very involved in their emails,
>>> and have access to view all emails.*
>>>
>>>
>>> On Fri, Jan 3, 2025 at 3:39 PM Sheli Bungard <
>>> [email-masked]> wrote:
>>>
>>>> Hi there! I’m Laura with Parlor and Main Management. We manage Sheli
>>>> with @houseonwilshire <http://instagram.com/houseonwilshire>
>>>>
>>>> Sheli is a DIY Home & lifestyle influencer with over *74K* followers
>>>> on Instagram.
>>>>
>>>> Sheli and her husband are kicking off 2025 with a bang and just
>>>> purchased a new property that is a definite fixer upper! She is super
>>>> excited to take her audience along on this huge renovation project series!
>>>>
>>>> We would love to discuss any partnership opportunities available with
>>>> your brand and answer any questions you may have.
>>>>
>>>> I am happy to provide Sheli’s media kit and any additional information
>>>> you may need to discuss further.
>>>>
>>>> I look forward to hearing from you soon!
>>>>
>>>> *Parlor & Main continues to promote honesty and transparency to our
>>>> creators. Please note that our creators are very involved in their emails,
>>>> and have access to view all emails.*
>>>>
>>>